/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ SLIDER TYPE 2 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------*/

#slider2{

	margin:0 10px 22px 10px; height:400px;

	border-top:#f2f2f2 1px solid;

	border-bottom:#f2f2f2 1px solid;

	position:relative; overflow:visible;}

#slider2 ul{}

#slider2 li {

	position:absolute; left:0; top:0; overflow:hidden;

	width:100%; height:400px; display:none;}

#slider2 li:first-child{display:block; opacity:0;}

#slider2 li p{font-size:12px; font-family:"Droid Sans", sans-serif; color:#6b6b6b;}



#slider2 li > div{position:absolute; width:100%; height:100%; display:none;}

#slider2 li > div p,

#slider2 li > div h3{display:block;}



#slider2 li div.s-bg {position:absolute; left:0; top:0;width:100%; height:400px; display:block;}

.s-bg img{width:100%; height:100%;}

#slider2 li div img{position:relative;}



#slider2 li div.s-text{

	position:relative; max-width:100%; max-height:100%;}

#slider2 li h1{
	color:#666666;
	font-size:32px;
	line-height:40px;
	font-family: 'Open Sans', sans-serif;
	text-shadow:0 1px 0 #fff; 
	font-weight:bold; 
	letter-spacing:-1px;
	padding-top:4%;
	padding-left:0;
	width:40%;
}

	
#slider2 li h1 span {
	display:block; color:#0490c4;
}

#slider2 li h3.fs23{font-size:23px;}

#slider2 li h4{color:#616161; font:600 18px/20px "Open Sans", sans-serif;}

#slider2 li p {color:#525252; font:400 15px/22px 'Open Sans', sans-serif; margin-left:0; margin-top:15%; position:relative; top:-2px; width:30%; }




.slider2-navi{

	position:absolute; top:50%; margin-top:-14px; display:none;

	background:url(../images/slider2-navi.png) no-repeat 0 0;

	width:60px; height:60px;}
	
#slider2 .read-more {margin-left:0%; margin-top:32%; }
#slider2 .read-more a:hover { color:#fff; }

.masthead:hover .slider2-navi{display:block;}

.slider2-navi.prev{left:15px; background-position:0 0;}
.slider2-navi.next{right:15px; background-position:-60px 0;}

.slider2-navi.prev:hover{background-position:0 -60px;}

.slider2-navi.next:hover{background-position:-60px -60px;}



.slider2

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

											 #Media Queries

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */



@media (min-width: 1050px) {
	.slider2-navi.prev{left:-115px !important;}
  	.slider2-navi.next{right:-115px !important;}
	
}
@media only screen and (min-width: 1050px) and (max-width: 1600px) {
	.slider2-navi.prev{left:-115px !important;}
  	.slider2-navi.next{right:-115px !important;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {

	.container   { width: 768px; }

	#slider2, #slider2 li{height:284px;}

	#slider2 li h1{font-size:22px; line-height:22px;}

	#slider2 li a.btn{display:none;}
	
	.slider2-navi.prev{left:15px;}
  	.slider2-navi.next{right:15px;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) 480 > 767 */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	.container { width: 420px; }
	
	#slider2, #slider2 li{height:152px;}

	#slider2 li div h1,

	#slider2 li h1.fs23{font-size:14px; line-height:14px;}

	#slider2 li div p, #slider2 li div h4, #slider2 li div a.btn{display:none;}

	#slogan-slider-box{margin-top:0; margin-bottom:0;}
	
	.slider2-navi.prev{left:-75px;}
  	.slider2-navi.next{right:-75px;}

}


@media only screen and (max-width: 480px) {
	#slider2, #slider2 li{height:240px;}
	
	.slider2-navi.prev{left:15px;}
  	.slider2-navi.next{right:15px;}
}



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) < 480 */

@media only screen and (max-width: 479px) {
	

	#slider2, #slider2 li{height:190px;}

	#slider2 li div h1,

	#slider2 li h1.fs23{font-size:14px; line-height:18px; width:100%; padding-top:45%;}

	#slider2 li div p, #slider2 li div h4, #slider2 li div a.btn{display:none;}
	.masthead:hover .slider2-navi{display:none;}

	

}

@media only screen and (max-width: 320px) {
	#slider2, #slider2 li{height:170px;}
}

    /* Self Clearing Goodness */

    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ SLIDER TYPE 2 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------*/